  .container {
      max-width: 800px;
  }

  .canvas-container {
      padding   : 1em 0 4em;
      text-align: center;
  }

  .short-input {
      width: 40px;
  }

  #nav a {
      font-weight: bold;
      color      : inherit;
  }

  #nav a.nav-link-active {
      background-color: #212529;
      color           : #fff;
  }

  #nav-border {
      border-bottom: 1px solid #212529;
  }
  
  #home-jumbotron {
      background-color: inherit;
  }

  .page-container {
      position  : relative;
      min-height: 100vh;
  }

  .page-wrapper {
      padding-bottom: 60px;
  }

  #footer {
      position: absolute;
      bottom  : 0;
      width   : 100%;
  }

  #footer .container {
      padding: 1em 0;
  }

  #footer a {
      color          : inherit;
      text-decoration: underline;
  }

  .font-125 {
      font-size: 125%;
  }

  .tag-btn {
      margin-bottom: 0.3em;
  }

  pre {
      background-color: #f5f5f5;
      border          : 1px solid #ccc;
      border-radius   : 4px;
      padding         : 16px;
  }

  pre code {
      padding         : 0;
      font-size       : inherit;
      color           : inherit;
      background-color: transparent;
      border-radius   : 0;
  }

  code {
      padding         : 2px 4px;
      font-size       : 90%;
      color           : #c7254e;
      background-color: #f9f2f4;
      border-radius   : 4px;
  }

  .pointer {
      cursor: pointer;
  }

  img,
  iframe,
  embed,
  video,
  audio {
      max-width: 100%;
  }

  .card-img,
  .card-img-top,
  .card-img-bottom {
      width: initial;
  }